---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:31:35.730473'
uploaded: '2024-05-22T15:48:08.847173'
imported: '2024-05-22T15:51:42.907187'
import_id: ami-0286ba0382edd0c4e
import_region: us-west-2
signed: '2024-05-22T17:03:45.891948'
published: '2024-06-03T15:47:28.771467'
released: '2024-06-04T15:57:59.275166'
artifacts:
  ap-south-2: ami-0e9f727583855c2cb
  ap-south-1: ami-0e1a051bc7e72e2cb
  eu-south-1: ami-04434854118f47280
  eu-south-2: ami-0b1666e361d5bf7ee
  me-central-1: ami-0ae75af290023115f
  il-central-1: ami-04659e5820bd55c69
  ca-central-1: ami-01fb7c973228e0e89
  eu-central-1: ami-017f14d943faccf22
  eu-central-2: ami-027a3505b0c96ced0
  us-west-1: ami-01a159716795fd69d
  us-west-2: ami-022aecb818f97c200
  af-south-1: ami-0c70c5b1038532120
  eu-north-1: ami-0de3d4265dd248be9
  eu-west-3: ami-0fb148b92e807c11d
  eu-west-2: ami-0da0394caff6dc5db
  eu-west-1: ami-0b04dc27acd432f89
  ap-northeast-3: ami-077e4b5a517bff93b
  ap-northeast-2: ami-007445ade0e7b3f2c
  me-south-1: ami-0f77b9915ba5ccc21
  ap-northeast-1: ami-03568faee9e1c4598
  sa-east-1: ami-043f9dadd8584ca6d
  ap-east-1: ami-081104fdcf3e10073
  ap-southeast-1: ami-01a307ae1ec7efd52
  ap-southeast-2: ami-05407c2812332c5df
  ap-southeast-3: ami-07af110daa2bef04e
  ap-southeast-4: ami-0d041e0164a3b2270
  us-east-1: ami-0a8d21e2587c08241
  us-east-2: ami-099afd61554ee3600
metadata_updated: '2024-06-04T15:57:59.276417'
